<?php

declare(strict_types=1);

namespace Dealerdirect\Agreements\DataObjects;

/**
 * @codeCoverageIgnore
 */
final class Agent implements DataObject
{
    public function __construct(
        public readonly int $id,
        public readonly string $name,
    ) {
    }
}
